# frozen_string_literal: true

class REST::InviteSerializer < ActiveModel::Serializer
  attributes :id, :code, :expires_at, :max_uses

  def id
    object.id.to_s
  end

  def code
    object.code
  end

  def expires_at
    object.expires_at
  end

  def max_uses
    object.max_uses
  end
end
